/*
Theme Name:     Child Theme
Theme URI:      http://wellsites.info/drs-dev
Description:    Dr Saravanja Child theme  
Author:         Annamaria Adaway
Author URI:     http://www.wellsites.com.au
Template:       DrDavorSaravanja_Website_VERSION1_Round9
Version:        0.1.0
*/

@import url("../DrDavorSaravanja_Website_VERSION1_Round9/style.css");


.noborder th, .noborder td
{
   padding: 2px;
   border: 0px;
   vertical-align: top;
   text-align: left;
}

.noborder th
{
   text-align: center;
   vertical-align: middle;
   padding: 7px;
}


/* Appointment*/
.art-header-subscribe
{
   position: relative;
   top: 20px;
   float: right;
   padding:0px;
   margin:0px;
   margin-right:30px;
} 

/* begin slidedeck*/
div.art-slide
{	
   display: block;
   position: relative;
   left: 50%;
   margin-left: -480px;
   top: 0px;
   width: 960px;
   padding:0;
      
}
/* end of slidedeck */